Bug 2185356 - Review Request: ghc-binary-orphans - Compatibility package for binary; provides instances
Summary: Review Request: ghc-binary-orphans - Compatibility package for binary; provid...
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: https://hackage.haskell.org/package/%...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-04-08 09:29 UTC by Elliott Sales de Andrade
Modified: 2024-05-13 14:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-09 00:45:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2023-04-08 09:29:49 UTC
Spec URL: https://qulogic.fedorapeople.org/reviews/ghc-binary-orphans/ghc-binary-orphans.spec
SRPM URL: https://qulogic.fedorapeople.org/reviews/ghc-binary-orphans/ghc-binary-orphans-1.0.4.1-1.fc37.src.rpm

Description:
This package provides instances defined in later versions of 'binary' package

Prior version 1 this packages provided instances for other packages.
That functionality is moved to
[binary-instances](https://hackage.haskell.org/package/binary-instances)
package.


Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=99663709

Comment 1 Jakub Kadlčík 2023-04-08 09:40:51 UTC
Copr build:
https://copr.fedorainfracloud.org/coprs/build/5758718
(succeeded)

Review template:
https://download.copr.fedorainfracloud.org/results/@fedora-review/fedora-review-2185356-ghc-binary-orphans/fedora-rawhide-x86_64/05758718-ghc-binary-orphans/fedora-review/review.txt

Please take a look if any issues were found.

---
This comment was created by the fedora-review-service
https://github.com/FrostyX/fedora-review-service

If you want to trigger a new Copr build, add a comment containing new
Spec and SRPM URLs or [fedora-review-service-build] string.

Comment 2 Package Review 2024-04-08 00:45:34 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 3 Package Review 2024-05-09 00:45:37 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.

Comment 4 Jens Petersen 2024-05-13 14:03:19 UTC
Oops, reopened


Note You need to log in before you can comment on or make changes to this bug.